html, body {
    margin:0;
    padding:0;
}
body {
    width:100%;
    min-width: 1010px;
    background-color: #000;
    color: #FFF;
    font-family: Verdana;
    font-size: smaller;
    background: #000 url('/images/background.jpg') no-repeat fixed;
}

#top  {
    text-align: center;
    height: 200px;
    margin-top: 20px;
}

#column1 {
    float: left;
    width: 214px;
    margin: 220px /* >= logo height */ 10px 0px 10px;
}

#column2 {
    float: left;
    width: 775px;
}

#main {
    padding: 10px;
    margin-left: 0;
}

#navbox {
    padding:5px;
    border: 2px groove #996666;
    background-color:#1a0504;
}

ul.nav 
{
    display: block;
    width: 200px;
    padding: 0;
    list-style-type: none;
}

a {
    color: #ffcc44;
    text-decoration:none;
}
a:visited {
    color: #ffcc44;
}
a:hover {
    text-decoration:underline;
}


/*
 * NAVIGATION BUTTONS
 */
ul.nav li { 
    height: 34px; 
}
.button  {
    display: block;
    width: 200px;
    height: 34px;
    text-indent: -99999px;
    background-position: 0 0;     /* top-most slice */
}
.button:hover {
    background-position: 0 -68px; /* bottom-most slice */
}
.button:active {
    background-position: 0 -34px; /* middle slice */
}
.button-units            { background-image: url('/images/buttons/units.jpg'); }
.button-structures  { background-image: url('/images/buttons/structures.jpg'); }
.button-download      { background-image: url('/images/buttons/download.jpg'); }
.button-media            { background-image: url('/images/buttons/media.jpg'); }
.button-forums          { background-image: url('/images/buttons/forums.jpg'); }
.button-units            { background-image: url('/images/buttons/units.jpg'); }
.button-staff            { background-image: url('/images/buttons/staff.jpg'); }
.button-contact        { background-image: url('/images/buttons/contact.jpg'); }
.button-moddb            { background-image: url('/images/buttons/moddb.jpg'); }




/*
 * PAGE STYLES
 */
h2 
{
    text-align:center;
    margin-top:0;
}

.highlight {
    color: #FC6;
}

p.first {
    margin-top: 0;
}

table.screenshots td
{
	padding-bottom: 1.5em;
	text-align: center;
}

table.screenshots img
{
	border-width: 1px;
}

table.info
{
	border: 1px solid #996666;
	margin-bottom: 1em;
	border-collapse: collapse;
	width:100%;
}
table.info td { vertical-align:top; }

table.info tr.name, table.info tr.details
{
	background-color:#1a0504;
}
table.info tr.desc { background-color:#1a0504; }
table.info tr.desc td { padding: 4px; }

table.info h4, table.info td.name  
{
	padding: 0; 
    margin: 2px;
    font-size: larger;
}
table.info td.image { padding: 0 5px 5px 0; }
table.info td.details 
{
	vertical-align: middle;
	width:100%;
}
table.innerDetails 
{
	margin:0;
	padding:0;
	border-collapse: collapse;
}
table.innerDetails td.key  
{
	width: 10em;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}
table.innerDetails td.value 
{
	vertical-align: middle;
}

#map_canvas {
	color:#000;
}
